---

#! jobs/ltp-part3.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: kernel_misc
job_origin: ltp-part3.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-kernel_misc-debian-12-x86_64-20220629.cgz-b42c2f5e8e4d-20240214-65818-3wq4i4-0.yaml"
id: 18786bcde7324320833f8ae0985fe834178855e7
queuer_version: "/lkp/xsang/.src-20240213-221556"

#! /db/releases/20240206233249/lkp-src/hosts/lkp-ivb-d01
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz

#! /db/releases/20240206233249/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240206233249/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240206233249/lkp-src/include/queue/cyclic
commit: b42c2f5e8e4d403b5891b566b015177c8f471858

#! /db/releases/20240206233249/lkp-src/include/testbox/lkp-ivb-d01
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240206233249/lkp-src/include/ltp
need_kconfig:
- LOCK_TORTURE_TEST: m
- RCU_TORTURE_TEST: m
- ZRAM: m
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-02-14 11:47:02.815140026 +08:00
_rt: "/result/ltp/kernel_misc/lkp-ivb-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/b42c2f5e8e4d403b5891b566b015177c8f471858"
compiler: gcc-12
head_commit: 0c68850460b191298ce93942cd1fc2362c4f78f3
base_commit: 54be6c6c5ae8e0d93a6c4641cb7528eb0b6ba478
branch: linux-review/Valentin-Schneider/jump_label-module-Don-t-alloc-static_key_mod-for-__ro_after_init-keys/20240207-014501

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240210-205623"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/kernel_misc/lkp-ivb-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/b42c2f5e8e4d403b5891b566b015177c8f471858/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b42c2f5e8e4d403b5891b566b015177c8f471858/vmlinuz-6.7.0-rc7-00234-gb42c2f5e8e4d
- branch=linux-review/Valentin-Schneider/jump_label-module-Don-t-alloc-static_key_mod-for-__ro_after_init-keys/20240207-014501
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-kernel_misc-debian-12-x86_64-20220629.cgz-b42c2f5e8e4d-20240214-65818-3wq4i4-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=b42c2f5e8e4d403b5891b566b015177c8f471858
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b42c2f5e8e4d403b5891b566b015177c8f471858/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b42c2f5e8e4d403b5891b566b015177c8f471858/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/ltp_20230715.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/ltp-x86_64-14c1f76-1_20230715.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240206233249/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-kernel_misc-debian-12-x86_64-20220629.cgz-b42c2f5e8e4d-20240214-65818-3wq4i4-0.cgz"
last_kernel: 6.7.0-rc7-00233-gd01a5950ee40
acpi_rsdp: ''

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240208234343/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b42c2f5e8e4d403b5891b566b015177c8f471858/vmlinuz-6.7.0-rc7-00234-gb42c2f5e8e4d"
result_root: "/result/ltp/kernel_misc/lkp-ivb-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/b42c2f5e8e4d403b5891b566b015177c8f471858/0"

#! /cephfs/db/releases/20240212112721/lkp-src/include/site/inn
dequeue_time: 2024-02-14 13:24:29.798752619 +08:00
job_state: finished
loadavg: 12.40 11.59 6.15 1/262 6933
start_time: '1707888543'
end_time: '1707889098'
version: "/lkp/lkp/.src-20240210-205706:55e11f10efb8:2cb3d404e861"
